<div class="login_form">
    <div class="login_form_header">Регистрация</div>
    <div class="form_input_fields">
        <input-field class="input_with_label" id="Profile_name" type="text" text="Придумайте имя профиля"></input-field>
        <input-field class="input_with_label" id="Login" type="text" text="Придумайте логин"></input-field>
        <input-field class="input_with_label" id="Password" type="password" text="Придумайте пароль"></input-field>
        <input-field class="input_with_label" id="Repeat_Password" type="password" text="Повторите пароль"></input-field>
    </div>
    <button class="accent_button" id="next-button">Далее</button>
</div>